
/* Quotenad */
.quotenad {
    border: none;
    font-family: Helvetica, Arial;
    font-size: 11px;
    height: 50px;
    left: 0;
    text-align:center;
    position: absolute;
    bottom: 10px;
    width: 100%;
}

.quotenad a,
.quotenad span {
    font-family: Helvetica, Arial;
    text-decoration: none;
}

#module_type_desktop_module {
    bottom: -30px!important;
}

#module_type_liveticker {
    bottom: -30px!important;
}

#module_type_gameplan {
    bottom: 0px!important;
    top: 75px;
}

    .quotenad .quotenad_q {
        float: left;
        margin-top: 0px;
        position: static;
        width: 100%;
    }
        .quotenad .quotenad_q > div.qad_pre {
            background: transparent;
            color: #71737f;
            float: left;
            font-size: 10px;
            font-weight: normal;
            height: 18px;
            line-height: 18px;
            margin-left: 0;
            margin-right: 0;
            text-align: left;
            width: 20%;
            margin-top: 16px;
            text-transform: uppercase;
            letter-spacing: 1.3px;
            font-family: "SZSansDigital",Helvetica,sans-serif;
        }

        .quotenad .quotenad_q > div.qad_pre span {
            padding-left: 10px;
            font-family: "SZSansDigital",Helvetica,sans-serif;
        }

        #module_type_desktop_module .quotenad_q > div.qad_pre span {
            padding-left: 0px;
            font-family: "SZSansDigital",Helvetica,sans-serif;
        }

        .quotenad .quotenad_q > div.qad_pre:hover {
            text-decoration: none;
        }
        .quotenad .quotenad_q .qad_box > div.qad_left {
            background: rgb(255,255,255);
            background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
            border: 1px solid #d2d2d2;
            border-radius: 1px;
            color: #29293A;
            float: left;
            font-weight: bold;
            height: 23px;
            line-height: 24px;
            margin-left: 0;
            margin-right: 2px;
            text-align: center;
            white-space: nowrap;
            width: 48px;
        }

        .quotenad .quotenad_q .qad_box > div.qad_center {
            background: rgb(255,255,255);
            background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
            border: 1px solid #d2d2d2;
            border-radius: 1px;
            color: #29293A;
            float: left;
            font-weight: bold;
            height: 23px;
            line-height: 24px;
            margin-left: 0;
            margin-right: 2px;
            text-align: center;
            white-space: nowrap;
            width: 48px;
        }
        .quotenad .quotenad_q .qad_box > div.qad_right {
            background: rgb(255,255,255);
            background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
            border: 1px solid #d2d2d2;
            border-radius: 1px;
            color: #29293A;
            float: left;
            font-weight: bold;
            height: 23px;
            line-height: 24px;
            margin-left: 0;
            margin-right: 0;
            text-align: center;
            white-space: nowrap;
            width: 48px;
        }
        .quotenad .quotenad_q .qad_box > div.qad_fallback {
            background: rgb(255,255,255);
            border: 1px solid #29293A;
            border-radius: 1px;
            color: #29293A;
            float: left;
            font-weight: bold;
            height: 23px;
            line-height: 24px;
            margin-left: 0;
            margin-right: 2px;
            text-align: center;
            white-space: nowrap;
            width: 153px;
        }

        .quotenad .quotenad_q .qad_box > div.qad_left:hover,
        .quotenad .quotenad_q .qad_box > div.qad_center:hover,
        .quotenad .quotenad_q .qad_box > div.qad_right:hover {
            /*background: #ddd;
            text-decoration: none;*/
        }

        .quotenad .quotenad_q .qad_box > div.qad_after {
            background: transparent;
            color: #29293A;
            float: left;
            font-size: 9px;
            font-weight: bold;
            height: 25px;
            line-height: 25px;
            margin-left: 0;
            margin-right: 0;
            text-align: center;
            width: 8%;
        }
            .quotenad .quotenad_q .qad_box > div.qad_after img {
                height: 8px;
                width: 60px;
                max-width: 60px;
                display: inline;
            }

            #module_type_desktop_module .quotenad_q .qad_box > div.qad_after img {
                height: 12px;
                width: 80px;
                max-width: 80px;
                display: inline;
                margin-top: 5px;
            }

            #module_type_liveticker .quotenad_q .qad_box > div.qad_after img {
                height: 12px;
                width: 80px;
                max-width: 80px;
                display: inline;
                margin-top: 5px;
            }

            #module_type_gameplan .quotenad_q .qad_box > div.qad_after img {
                height: 12px;
                width: 80px;
                max-width: 80px;
                display: inline;
                margin-top: 5px;
            }

        .quotenad .quotenad_q .qad_box span.quoten_title {
          display: block;
            float: left;
            font-size: 11px;
            left: 8%;
            line-height: 18px;
            position: relative;
            top: 0px;
            text-align: center;
            background: rgb(255,255,255);
            background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(242,242,242,1) 100%);
            color: #8b8b8b;
            font-weight: bold;
            width: 15px;
            height: 23px;
            text-align: center;
            line-height: 24px;
            left: 0;
        }
            .quotenad .quotenad_q .qad_box > div:hover {
                text-decoration: none;
            }

    .quotenad span.quoten_banner {
        display: block;
        margin-top: 0px;
    }

    .qad_box {
        border: solid 1px #ffffff;
        float: left;
        padding: 5px;
        padding-left: 5px;
        padding-right: 5px;
        width: 76%;
    }

    #module_type_desktop_module .qad_box {
        border: 1px solid #c0c1c6;
        clear: both;
        width: 100%
    }

    #module_type_liveticker .qad_box {
        border: 1px solid #c0c1c6;
        clear: both;
        width: 100%
    }

    #module_type_gameplan .qad_box {
        border: 1px solid #c0c1c6;
    }

    .qad_hint {
        clear: both;
        color: #8b8b8b;
        font-size: 8px;
        text-align: left;
        margin-top: 10px;
    }

    .qad_hint span {
        float: left;
        margin-right: 5px;
        margin-top: -2px;
    }

    .qad_hint img {
        height: 12px;
        width: 12px;
    }

@media only screen and (min-width: 340px) {
    .quotenad .quotenad_q .qad_box > div.qad_left {
        margin-right: 5px;
        width: 55px;
    }

    .quotenad .quotenad_q .qad_box > div.qad_center {
        margin-right: 5px;
        width: 55px;
    }

    .quotenad .quotenad_q .qad_box > div.qad_right {
        width: 55px;
    }

    .quotenad .quotenad_q .qad_box > div.qad_after {
        margin-left: 10px!important;
    }

    .quotenad .quotenad_q .qad_box > div.qad_fallback {
        width: 175px;
    }
}

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

body #wrapper .pagetemplate div.stadiummatches div.szToptickerModul {
    min-height: 160px!important;
}

#scoreboardPageScoreboard {
    min-height: 300px!important;
}

@media only screen and (max-width: 400px) {
    body #wrapper .pagetemplate div.stadiummatches div.szToptickerModul {
        min-height: 135px!important;
    }

    #module_type_gameplan {
        bottom: 0px!important;
        top: 50px!important;
    }

    #module_type_liveticker {
        bottom: -40px!important;
    }
}

@media only screen and (max-width: 330px) {
    #module_type_mobile_module .quotenad_q > div.qad_pre {
        width: 18%;
    }

    #module_type_mobile_module .quotenad_q .qad_box > div.qad_after img {
        margin-left: 3px;
    }

    .qad_hint {
        font-size: 7px;
    }
    .quotenad .quotenad_q > div.qad_pre {
        font-size: 8px;
    }
}

@media only screen and (min-width: 330px) and (max-width: 340px) {
    #module_type_mobile_module .quotenad_q > div.qad_pre {
        width: 18%;
    }

    #module_type_mobile_module .quotenad_q .qad_box > div.qad_after img {
        margin-left: 3px;
    }

    .qad_hint {
        font-size: 7px;
    }
    .quotenad .quotenad_q > div.qad_pre {
        font-size: 8px;
    }

    #module_type_mobile_module .quotenad_q .qad_box > div.qad_after {
        margin-left: 6px;
    }
}

.goalsRow {
    padding-top: 30px!important;
}

.sm .goalsRow {
    padding-top: 50px!important;
}

.eventname {
    margin-top: -3px!important;
}

.sm .eventname {
    margin-top: 3px!important;
}

#module_type_mobile_module {
    bottom: 12px;
}

#module_type_mobile_module a {
    display: block;
    margin-right: 5px;
}

#module_type_mobile_module .qad_box {
    float: right;
}

#module_type_gameplan .quotenad_q > div.qad_pre {
    margin-top: 20px;
}

@media only screen and (max-width: 300px) {
    #module_type_mobile_module .qad_hint {
        font-size: 6px;
    }

    #module_type_mobile_module .qad_hint span {
        margin-top: -3px;
    }

    #module_type_mobile_module .quotenad_q > div.qad_pre span {
        font-size: 6px;
    }

    #module_type_mobile_module .quotenad_q .qad_box > div.qad_fallback {
        font-size: 8px;
        width: 120px;
    }
    #module_type_mobile_module .quotenad_q .qad_box > div.qad_left {
        width: 38px;
    }
    #module_type_mobile_module .quotenad_q .qad_box > div.qad_center {
        width: 38px;
    }
    #module_type_mobile_module .quotenad_q .qad_box > div.qad_right {
        width: 38px;
    }
}